import type { CloudVariable } from './schema'

export const variableAppOptions: { label: string, value: string }[] = []

export function filterVariablesByApp(variables: CloudVariable[], appId: string): CloudVariable[] {
  if (!appId || appId === 'all')
    return variables
  return variables.filter(v => String(v.app_id) === appId)
}
